package cz.muni.fi.lasaris.sbms.api.request;

import cz.muni.fi.lasaris.sbms.api.entities.Address;

public class AddressRequest extends Request {
	private Address address;
	
	public AddressRequest() {
	}
	
	public AddressRequest(Address address) {
		this.address = address;
	}

	public Address getAddress() {
		return address;
	}

	public void setAddress(Address address) {
		this.address = address;
	}

	@Override
	public String getIdentityField() {
		return "bmsId";
	}
	
}
